/* @font-face {
  font-family: "DIN Pro";
  src:
    url("/res/fonts/DINPro/DINPro.woff2") format("woff2"),
    url("/res/fonts/DINPro/DINPro.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "DIN Pro";
  src:
    url("/res/fonts/DINPro/DINPro-Medium.woff2") format("woff2"),
    url("/res/fonts/DINPro/DINPro-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "DIN Pro";
  src:
    url("/res/fonts/DINPro/DINPro-Light.woff2") format("woff2"),
    url("/res/fonts/DINPro/DINPro-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "DIN Pro";
  src:
    url("/res/fonts/DINPro/DINPro-Bold.woff2") format("woff2"),
    url("/res/fonts/DINPro/DINPro-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "DIN Pro";
  src:
    url("/res/fonts/DINPro/DINPro-LightItalic.woff2") format("woff2"),
    url("/res/fonts/DINPro/DINPro-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "DIN Pro";
  src:
    url("/res/fonts/DINPro/DINPro-MediumItalic.woff2") format("woff2"),
    url("/res/fonts/DINPro/DINPro-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
} */

/* Geometria */
@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-Bold.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-BoldItalic.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-ExtraBold.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-ExtraBoldItalic.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-ExtraBoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-ExtraLight.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-ExtraLightItalic.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-ExtraLightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-Heavy.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-Heavy.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-HeavyItalic.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-HeavyItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-Light.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-LightItalic.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-Medium.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-MediumItalic.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-Regular.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-Italic.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-Thin.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geometria";
  src:
    url("/res/fonts/Geometria/Geometria-ThinItalic.woff2") format("woff2"),
    url("/res/fonts/Geometria/Geometria-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

/* Old Standard TT */

@font-face {
  font-family: "Old Standard TT";
  src:
    url("/res/fonts/OldStandardTT/OldStandardTT-Bold.woff2") format("woff2"),
    url("/res/fonts/OldStandardTT/OldStandardTT-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Old Standard TT";
  src:
    url("/res/fonts/OldStandardTT/OldStandardTT-Italic.woff2") format("woff2"),
    url("/res/fonts/OldStandardTT/OldStandardTT-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Old Standard TT";
  src:
    url("/res/fonts/OldStandardTT/OldStandardTT-Regular.woff2") format("woff2"),
    url("/res/fonts/OldStandardTT/OldStandardTT-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
